﻿/*FDA: 18.11.2025 Prelevato a mano dal pacchetto su gitHub*//

/* Pager */
.pager {
    margin: 8px 3px;
    padding: 3px;
}

    .pager .disabled {
        border: 1px solid #ddd;
        color: #999;
        margin-top: 4px;
        padding: 3px;
        text-align: center;
    }

    .pager .current {
        background-color: #6ea9bf;
        /*border: 1px solid #6e99aa;*/
        border: 1px solid #f00;
        color: #fff;
        font-weight: bold;
        margin-top: 4px;
        padding: 3px 5px;
        text-align: center;
    }

    .pager span, .pager a {
        margin: 4px 3px;
    }

    .pager a {
        border: 1px solid #aaa;
        padding: 3px 5px;
        text-align: center;
        text-decoration: none;
    }

.source {
    margin-top: 30px;
}
